body {
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
    color: #5f5f5f;
    
}
.container{
	width:970px;
	padding:0px;
}
.t3-wrapper{
	background: #fff url(../images/bg.gif) top center repeat-x;
}
.t3-mainnav .t3-navbar{
	float:right;
}
.t3-mainnav{
	padding: 0;
    background-color: transparent;
    border: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	color: #fff;
    background: url(../images/nav-a.gif) 0 50% no-repeat;
}
.t3-megamenu ul .active{
	background: url(../images/nav-li.gif) 100% 50% no-repeat;
}
.t3-megamenu ul li:hover{
	background: url(../images/nav-li.gif) 100% 50% no-repeat;
}

.navbar-default .navbar-nav > li > a{
	display: block;
    padding: 0 5px 0 10px;
    margin: 0 5px;
    line-height: 48px;
    color: #333;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #fff;
    text-decoration: none;
    background: url(../images/nav-a.gif) 0 50% no-repeat;
}
.logo{
	padding:0px;
	margin-top: 1px;
}
#t3-header{
	max-height: 170px;
}
#t3-header .row {
    margin-left: -30px;
    margin-right: -1px;
}
.moduletableCitizens-of-Tomorrow-Today{
	position: relative;
    margin: 0 auto 60px auto;
    width: 970px;
    height: 292px;
    background: url(../images/header.jpg) top center no-repeat;
}
#header-img {
    position: absolute;
    width: 395px;
    height: 396px;
    top: -40px;
    right: 40px;
    background: url(../images/header-img.gif) 0 0 no-repeat;
}
.moduletableCitizens-of-Tomorrow-Today h3{
	color: #fff;
    float: left;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
	width: 100%;
	padding: 13px 0px 0px 30px;
}
.moduletableCitizens-of-Tomorrow-Today h4{
	float: left;
    width: 100%;
    color: #EDB30A;
    font-size: 16px;
    margin: 0 0 10px 0;
    padding: 2px 0px 0px 15px;
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.moduletableCitizens-of-Tomorrow-Today .lifelong-learning{
	float: left;
    width: 91%;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
	padding: 2px 0px 0px 15px;
}
.moduletableCitizens-of-Tomorrow-Today .floatleft{
	float: left;
    width: 45%;
	padding-left: 30px;
}
.moduletableCitizens-of-Tomorrow-Today .floatleft li{
	color: #fff;
    font-size: 13px;
    font-weight: bold;
}

.moduletableCitizens-of-Tomorrow-Today .floatright{
	float: left;
    width: 47%;
	padding-left: 20px;
}
.moduletableCitizens-of-Tomorrow-Today .floatright li{
	color: #fff;
    font-size: 13px;
    font-weight: bold;
}
.home-main-page #t3-content .article-content .floatleft{
	float: left;
}
.home-main-page .t3-content {
    padding-top: 0px;
}
.home-main-page #t3-content .article-content p {
	width: 50%;
    float: right;
    position: relative;
    left: -20px;
}
.t3-copyright{
	padding:5px 0px 0px 0px;
	border-top:0px;
}

.right-menu-otrnet > li {
	list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #eee;
}
.right-menu-otrnet > li  a{
	display: block;
    margin: 0;
    padding: 3px 0 3px 20px;
    font-weight: bold;
    line-height: 20px;
    background: url(../images/arrow.png) 0% 50% no-repeat;
    text-decoration: none;
    color: #333;
    font-size: 15px;
}
.right-menu-otrnet > li  a:hover{
	color: #EA5D00;
	background-color:transparent
}
.copyright {
    margin-bottom: 0px;
}
.t3-footer{
	background:transparent;
	border-top:0px;
}
.customfooter-copyright .design{
	float: right;
}
.customfooter-copyright .design a {
    text-decoration: none;
    font-size: 11px;
    color: #bcbcbc;
}
.t3-sidebar-right .t3-module {
	margin-bottom: 0px;
}
.t3-sidebar-right{
	padding: 5px;
	margin: 10px 0 0 0;
	width: 23%;
}
a#btn_order img
{
background: url("../../../images/order-form-button.png") 0 0 no-repeat;
}

a#btn_shop img
{
background: url("../../../images/buy-button.png") 0 0 no-repeat;
}

a#btn_copies img
{
background: url("../../../images/copies-button.png") 0 0 no-repeat;
}

a#btn_license img
{
background: url("../../../images/license-button.png") 0 0 no-repeat;
margin: 20px 0px;
}

a#btn_order:hover img, a#btn_copies:hover img, a#btn_shop:hover img, a#btn_license:hover img
{
background-position: 0px -42px;
}

.nav-stacked > li + li{
	margin-top: 0px;
}
.design {
    float: right;
    margin: 0;
    padding: 0 15px 0 0;
    font-size: 11px;
    color: #bcbcbc;
}
.floatright {
    float: right;
}
a.floatright {
    margin: 0px 0px 20px 20px;
}
.article-title a{
	font-size: 25px;
    line-height: 30px;
    text-decoration: none;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
    color: #3F3F3F;
}
.article-content h3{
	font-size: 20px;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
    color: #3F3F3F;
}
.article-content h4{
	font-size: 16px;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
    color: #3F3F3F;
}
.article-content h5{
	font-size: 14px;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: bold;
    color: #3F3F3F;
}
.article-content ul{
	padding-left:0px;
	margin: 0 0 0 15px;
}
#jform_contact_name {
	width:100%;
}
#jform_contact_email {
	width:100%;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	color: #ea5d00;
    background-color: transparent;
}
.jsn-uniform  .radio, .jsn-uniform  .checkbox{
	margin-left: 20px;
}
td, tr td{
	background-color: transparent;
	border-top:0px;
}
.Evaluate-reset a{float:left;}




































